.tweetdetails {
    background: #fff;
    position: fixed;
    max-width: 720px;
    left: 0px;
    padding: 10px 30px;
    bottom: 0;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.5s left;
    -moz-transition: 0.5s left;
    transition: 0.5s left;
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
	z-index: 999;
}



    .tweetdetails > .toggle {
        position: absolute;
        top: 40%;
        right: -20px;
        width: 20px;
        height: 27px;
        background: #F3732A;
		text-align: center;
		font-size: 20px;
    }
	

@media only screen and (min-width: 721px) {
	.tweetdetails {
		
    width: 720px;
	}
	.sztpbanner
	{
		height: 170px;
	}
	.tweetdetails.open {
    left: -400px;
}
}	
@media only screen and (max-width: 720px) {
	.sztpbanner
	{
		height: 125px;
	}
	.tweetdetails {
		
    width: 540px;
	}
	.tweetdetails.open {
    left: -280px;
}
}
@media only screen and (max-width: 540px) {
	.sztpbanner
	{
		height: 88px;
	}
	.tweetdetails {
		
    width: 400px;
	}
	.tweetdetails.open {
    left: -280px;
}
}

/*----------------2*/

.tweetdetails2 {
    background: #fff;
    position: fixed;
    max-width: 720px;
    right: 0px;
    padding: 10px 30px;
    bottom: 0;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.5s left;
    -moz-transition: 0.5s left;
    transition: 0.5s left;
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
	z-index: 999;
}



    .tweetdetails2 > .toggle2 {
        position: absolute;
        top: 40%;
        left: -20px;
        width: 20px;
        height: 27px;
        background: #F3732A;
		text-align: center;
		font-size: 20px;
    }
	

@media only screen and (min-width: 721px) {
	.tweetdetails2 {
		
    width: 720px;
	}
	.sztpbanner2
	{
		height: 170px;
	}
	.tweetdetails2.open {
    right: -400px;
}
}	
@media only screen and (max-width: 720px) {
	.sztpbanner2
	{
		height: 125px;
	}
	.tweetdetails2 {
		
    width: 540px;
	}
	.tweetdetails2.open {
    right: -280px;
}
}
@media only screen and (max-width: 540px) {
	.sztpbanner2
	{
		height: 88px;
	}
	.tweetdetails2 {
		
    width: 400px;
	}
	.tweetdetails2.open {
    right: -280px;
}
}